Package com.oracle.truffle.api.dsl

## Annotation Type ExpectError

    @Retention(RUNTIME)
    public @interface ExpectError

This annotation is internally known by the dsl processor and used to expect errors for testing purposes. This is not part of public API.

### Required Element Summary

Required Elements
`java.lang.String[]` `value`

### Element Detail

#### value

    java.lang.String[] value